.ceFlags {
	width: 18px;
	height: 13px;
	background-image: url("../img/flags.png");
	display: inline-block;
}
.defaultCrypto {
	background-position: 0 -2005px
}
.ASEAN {
	background-position: 0 0
}
.Afghanistan {
	background-position: 0 -17px
}
.AfricanUnion {
	background-position: 0 -34px
}
.Albania {
	background-position: 0 -51px
}
.Algeria {
	background-position: 0 -68px
}
.AmericanSamoa {
	background-position: 0 -85px
}
.Andorra {
	background-position: 0 -102px
}
.Angola {
	background-position: 0 -119px
}
.Anguilla {
	background-position: 0 -136px
}
.Antarctica {
	background-position: 0 -153px
}
.AntiguaBarbuda {
	background-position: 0 -169px
}
.ArabLeague {
	background-position: 0 -187px
}
.Argentina, .ars {
	background-position: 0 -204px
}
.Armenia {
	background-position: 0 -221px
}
.Aruba {
	background-position: 0 -238px
}
.Australia, .aus, .aud {
	background-position: 0 -255px
}
.Austria {
	background-position: 0 -272px
}
.Azerbaijan {
	background-position: 0 -289px
}
.Bahamas {
	background-position: 0 -306px
}
.Bahrain {
	background-position: 0 -323px
}
.Bangladesh {
	background-position: 0 -340px
}
.Barbados {
	background-position: 0 -357px
}
.Belarus {
	background-position: 0 -374px
}
.Belgium {
	background-position: 0 -391px
}
.Belize {
	background-position: 0 -408px
}
.Benin {
	background-position: 0 -425px
}
.Bermuda {
	background-position: 0 -442px
}
.Bhutan {
	background-position: 0 -459px
}
.Bolivia {
	background-position: 0 -476px
}
.Bosnia, .Bosnia_and_Herzegovina {
	background-position: 0 -493px
}
.Botswana {
	background-position: 0 -510px
}
.Bouvet_Island {
	background-position: -17px -680px
}
.Brazil, .brl {
	background-position: 0 -527px
}
.Brunei {
	background-position: 0 -544px
}
.Bulgaria {
	background-position: 0 -561px
}
.BurkinaFaso {
	background-position: 0 -578px
}
.Burundi {
	background-position: 0 -595px
}
.CARICOM {
	background-position: 0 -612px
}
.CIS {
	background-position: 0 -629px
}
.Cambodja {
	background-position: 0 -646px
}
.Cameroon {
	background-position: 0 -663px
}
.Canada, .can, .cad {
	background-position: 0 -680px
}
.CapeVerde, .Cape_Verde {
	background-position: 0 -697px
}
.Cayman_Islands {
	background-position: 0 -714px
}
.Central_African_Republic {
	background-position: 0 -731px
}
.Chad {
	background-position: 0 -748px
}
.Chile, .clp {
	background-position: 0 -765px
}
.China, .cny {
	background-position: 0 -782px
}
.Colombia, .cop {
	background-position: 0 -799px
}
.Commonwealth {
	background-position: 0 -816px
}
.Comoros {
	background-position: 0 -833px
}
.Congo-Brazzaville {
	background-position: 0 -850px
}
.Congo-KinshasaZaire {
	background-position: 0 -867px
}
.Cook_Islands {
	background-position: 0 -884px
}
.Costa_Rica {
	background-position: 0 -901px
}
.Cote_dIvoire {
	background-position: 0 -918px
}
.Croatia {
	background-position: 0 -935px
}
.Cuba {
	background-position: 0 -952px
}
.Cyprus {
	background-position: 0 -969px
}
.Czech_Republic, .czk {
	background-position: 0 -986px
}
.Denmark, .dkk {
	background-position: 0 -1003px
}
.Djibouti {
	background-position: 0 -1020px
}
.Dominica {
	background-position: 0 -1037px
}
.Dominican_Republic {
	background-position: 0 -1054px
}
.Dubai {
	background-position: -17px -1819px
}
.EastTimor {
	background-position: 0 -1071px
}
.Ecuador {
	background-position: 0 -1088px
}
.Egypt {
	background-position: 0 -1105px
}
.El_Salvador {
	background-position: 0 -1122px
}
.England {
	background-position: 0 -1139px
}
.EquatorialGuinea {
	background-position: 0 -1156px
}
.Eritrea {
	background-position: 0 -1173px
}
.Estonia {
	background-position: 0 -1190px
}
.Ethiopia {
	background-position: 0 -1207px
}
.European_Union, .eur, .Europe {
	background-position: 0 -1224px
}
.Faroe_Islands, .Faroes {
	background-position: 0 -1241px
}
.Fiji {
	background-position: 0 -1258px
}
.Finland {
	background-position: 0 -1275px
}
.France {
	background-position: 0 -1292px
}
.French_Guiana {
	background-position: -34px -204px
}
.Gabon {
	background-position: 0 -1309px
}
.Gambia {
	background-position: 0 -1326px
}
.Georgia {
	background-position: 0 -1343px
}
.Germany {
	background-position: 0 -1360px
}
.Ghana {
	background-position: 0 -1377px
}
.Gibraltar {
	background-position: 0 -1394px
}
.Greece {
	background-position: 0 -1411px
}
.Greenland {
	background-position: 0 -1428px
}
.Grenada {
	background-position: 0 -1445px
}
.Guadeloupe {
	background-position: 0 -1462px
}
.Guademala {
	background-position: 0 -1479px
}
.Guam {
	background-position: 0 -1496px
}
.Guinea-Bissau {
	background-position: 0 -1513px
}
.Guinea {
	background-position: 0 -1530px
}
.Guyana {
	background-position: 0 -1547px
}
.Haiti {
	background-position: 0 -1564px
}
.Honduras {
	background-position: 0 -1581px
}
.Hong_Kong, .hkd {
	background-position: 0 -1598px
}
.Hungary, .huf {
	background-position: 0 -1615px
}
.Iceland {
	background-position: 0 -1632px
}
.India, .inr {
	background-position: 0 -1649px
}
.Indonesia, .idr {
	background-position: 0 -1666px
}
.Iran {
	background-position: 0 -1683px
}
.Iraq {
	background-position: 0 -1700px
}
.Ireland {
	background-position: 0 -1717px
}
.IslamicConference {
	background-position: 0 -1734px
}
.Israel {
	background-position: 0 -1751px
}
.Italy {
	background-position: 0 -1768px
}
.Jamaica {
	background-position: 0 -1785px
}
.Japan, .jpn, .jpy {
	background-position: 0 -1802px
}
.Jersey {
	background-position: 0 -1819px
}
.Jordan {
	background-position: 0 -1836px
}
.Kazakhstan {
	background-position: 0 -1853px
}
.Kenya {
	background-position: 0 -1869px
}
.Kiribati {
	background-position: 0 -1887px
}
.Kuwait {
	background-position: 0 -1904px
}
.Kyrgyzstan {
	background-position: 0 -1921px
}
.Laos {
	background-position: 0 -1938px
}
.Latvia {
	background-position: 0 -1955px
}
.Lebanon {
	background-position: 0 -1972px
}
.Lesotho {
	background-position: 0 -1989px
}
.Liberia {
	background-position: -17px 0
}
.Libya {
	background-position: -17px -17px
}
.Liechtenstein {
	background-position: -17px -34px
}
.Lithuania {
	background-position: -17px -51px
}
.Luxembourg {
	background-position: -17px -68px
}
.Macao {
	background-position: -17px -85px
}
.Macedonia {
	background-position: -17px -102px
}
.Madagascar {
	background-position: -17px -119px
}
.Malawi {
	background-position: -17px -136px
}
.Malaysia, .myr {
	background-position: -17px -153px
}
.Maldives {
	background-position: -17px -169px
}
.Mali {
	background-position: -17px -187px
}
.Malta {
	background-position: -17px -204px
}
.MarshallIslands {
	background-position: -17px -221px
}
.Martinique {
	background-position: -17px -238px
}
.Mauritania {
	background-position: -17px -255px
}
.Mauritius {
	background-position: -17px -272px
}
.Mexico, .mxn {
	background-position: -17px -289px
}
.Micronesia {
	background-position: -17px -306px
}
.Moldova {
	background-position: -17px -323px
}
.Monaco {
	background-position: -17px -340px
}
.Mongolia {
	background-position: -17px -357px
}
.Montenegro {
	background-position: -17px -374px
}
.Montserrat {
	background-position: -17px -391px
}
.Morocco {
	background-position: -17px -408px
}
.Mozambique {
	background-position: -17px -425px
}
.MyanmarBurma {
	background-position: -17px -442px
}
.NATO {
	background-position: -17px -459px
}
.Namibia {
	background-position: -17px -476px
}
.Nauru {
	background-position: -17px -493px
}
.Nepal {
	background-position: -17px -510px
}
.Netherlands {
	background-position: -17px -527px
}
.Netherlands_Antilles {
	background-position: -17px -544px
}
.New_Zealand, .nzl, .nzd {
	background-position: -17px -561px
}
.Nicaragua {
	background-position: -17px -578px
}
.Niger {
	background-position: -17px -595px
}
.Nigeria {
	background-position: -17px -612px
}
.Norfolk_Island {
	background-position: -34px -169px
}
.NorthKorea {
	background-position: -17px -629px
}
.NorthernIreland {
	background-position: -17px -646px
}
.Northern_Cyprus {
	background-position: -17px -663px
}
.Norway, .nok {
	background-position: -17px -680px
}
.OPEC {
	background-position: -17px -697px
}
.OlimpicMovement {
	background-position: -17px -714px
}
.Oman {
	background-position: -17px -731px
}
.Pakistan {
	background-position: -17px -748px
}
.Palau {
	background-position: -17px -765px
}
.Palestine, .Palestinian_Territory {
	background-position: -17px -782px
}
.Panama {
	background-position: -17px -799px
}
.Papua_New_Guinea {
	background-position: -17px -816px
}
.Paraguay {
	background-position: -17px -833px
}
.Peru, .pen {
	background-position: -17px -850px
}
.Philippines, .php {
	background-position: -17px -867px
}
.Poland, .pln {
	background-position: -17px -884px
}
.Portugal {
	background-position: -17px -901px
}
.PuertoRico {
	background-position: -17px -918px
}
.Qatar {
	background-position: -17px -935px
}
.RedCross {
	background-position: -17px -952px
}
.Reunion {
	background-position: -17px -969px
}
.Romania {
	background-position: -17px -986px
}
.Russian_Federation, .rub {
	background-position: -17px -1003px
}
.Rwanda {
	background-position: -17px -1020px
}
.SaintLucia {
	background-position: -17px -1037px
}
.Samoa {
	background-position: -17px -1054px
}
.SanMarino {
	background-position: -17px -1071px
}
.Sao_Tome_Principe {
	background-position: -17px -1088px
}
.Saudi_Arabia {
	background-position: -17px -1105px
}
.Scotland {
	background-position: -17px -1122px
}
.Senegal {
	background-position: -17px -1139px
}
.Serbia {
	background-position: -17px -1156px
}
.Seychelles {
	background-position: -17px -1173px
}
.SierraLeone {
	background-position: -17px -1190px
}
.Singapore, .sgd {
	background-position: -17px -1207px
}
.Slovakia {
	background-position: -17px -1224px
}
.Slovenia {
	background-position: -17px -1241px
}
.Solomon_Islands {
	background-position: -17px -1258px
}
.Somalia {
	background-position: -17px -1275px
}
.Somaliland {
	background-position: -17px -1292px
}
.South_Afriica, .South_Africa, .zar {
	background-position: -17px -1309px
}
.South_Korea, .krw {
	background-position: -17px -1326px
}
.Spain {
	background-position: -17px -1343px
}
.Sri_Lanka {
	background-position: -17px -1360px
}
.StKittsNevis {
	background-position: -17px -1377px
}
.StVincenttheGrenadines, .Saint_Vincent_and_the_Grenadines {
	background-position: -17px -1394px
}
.Sudan {
	background-position: -17px -1411px
}
.Suriname {
	background-position: -17px -1428px
}
.Swaziland {
	background-position: -17px -1445px
}
.Sweden, .sek {
	background-position: -17px -1462px
}
.Switzerland, .che, .chf {
	background-position: -17px -1479px
}
.Syria {
	background-position: -17px -1496px
}
.TahitiFrenchPolinesia {
	background-position: -17px -1513px
}
.Taiwan, .twd {
	background-position: -17px -2005px
}
.Tajikistan {
	background-position: -17px -1547px
}
.Tanzania {
	background-position: -17px -1564px
}
.Thailand, .thb {
	background-position: -17px -1581px
}
.Timor-Leste {
	background-position: -17px -1598px
}
.Togo {
	background-position: -17px -1615px
}
.Tokelau {
	background-position: -34px -187px
}
.Tonga {
	background-position: -17px -1632px
}
.Trinidad_Tobago {
	background-position: -17px -1649px
}
.Tunisia {
	background-position: -17px -1666px
}
.Turkey, .try {
	background-position: -17px -1683px
}
.Turkmenistan {
	background-position: -17px -1690px
}
.TurksandCaicosIslands {
	background-position: -17px -1717px
}
.Tuvalu {
	background-position: -17px -1734px
}
.USA, .USD, .usa, .usd, .United_States {
	background-position: -17px -1751px
}
.Uganda {
	background-position: -17px -1768px
}
.Ukraine, .uah {
	background-position: -17px -1785px
}
.UnitedNations {
	background-position: -17px -1802px
}
.United_Arab_Emirates {
	background-position: -17px -1819px
}
.UK, .United_Kingdom, .gbr, .gbp {
	background-position: -17px -1836px
}
.Uruguay {
	background-position: -17px -1853px
}
.Uzbekistan {
	background-position: -17px -1869px
}
.Vanuatu {
	background-position: -17px -1887px
}
.VaticanCity {
	background-position: -17px -1904px
}
.Venezuela, .vef {
	background-position: -17px -1921px
}
.Viet_Nam, .vnd, .Vietnam {
	background-position: -17px -1938px
}
.VirginIslandsBritish, .British_Virgin_Islands {
	background-position: -17px -1955px
}
.VirginIslandsUS, .Virgin_Islands_US {
	background-position: -17px -1972px
}
.Wales {
	background-position: -17px -1989px
}
.WesternSahara {
	background-position: -34px 0
}
.Yemen {
	background-position: -34px -17px
}
.Zambia {
	background-position: -34px -34px
}
.Zimbabwe {
	background-position: -34px -51px
}
.worldFlag {
	background-position: -34px -68px
}
.saintHelena, .SHP {
	background-position: -34px -85px
}
.bitcoin, .BTC {
	background-position: -34px -119px
}
.lightcoin, .LTC {
	background-position: -34px -102px
}
.gold, .XAU, .GAU {
	background-position: -34px -153px
}
.silver, .XAG {
	background-position: -34px -136px
}
.opec {
	background-position: -34px -221px
}
.ehteriumclassic {
	background-position: -34px -255px
}
.dash {
	background-position: -34px -289px
}
.ripple {
	background-position: -34px -238px
}
.ethereum {
	background-position: -34px -272px
}
.zcash {
	background-position: -34px -306px
}
.monero {
	background-position: -34px -323px
}
.bitShares {
	background-position: -34px -342px
}
.eos {
	background-position: -34px -357px
}
.siacoin {
	background-position: -34px -374px
}
.tether {
	background-position: -34px -391px
}
.antshares {
	background-position: -34px -580px
}
.bitConnect {
	background-position: -34px -544px
}
.iota {
	background-position: -34px -528px
}
.nem {
	background-position: -34px -510px
}
.qtum {
	background-position: -34px -493px
}
.steem {
	background-position: -34px -476px
}
.stratis {
	background-position: -34px -459px
}
.veritaseum {
	background-position: -34px -442px
}
.waves {
	background-position: -34px -408px
}
.bitcoinCash {
	background-position: -34px -561px
}
.zrx {
	background-position: -55px -1px
}
.adEx {
	background-position: -72px -1px
}
.aragon {
	background-position: -89px -1px
}
.ardor {
	background-position: -55px -18px
}
.ark {
	background-position: -72px -18px
}
.asch {
	background-position: -89px -18px
}
.augur {
	background-position: -55px -34px
}
.bancor {
	background-position: -72px -34px
}
.basicAttentionToken {
	background-position: -89px -34px
}
.binanceCoin {
	background-position: -54px -52px
}
.bitcoindark {
	background-position: -71px -52px
}
.bitquence {
	background-position: -89px -52px
}
.blocknet {
	background-position: -54px -69px
}
.byteball {
	background-position: -71px -68px
}
.bytecoin {
	background-position: -89px -68px
}
.bytom {
	background-position: -54px -85px
}
.civic {
	background-position: -72px -85px
}
.cofound-it {
	background-position: -4px
}
.coindash {
	background-position: -55px -103px
}
.decent {
	background-position: -73px -103px
}
.decred {
	background-position: -89px -103px
}
.digiByte {
	background-position: -55px -120px
}
.digixDAO {
	background-position: -73px -120px
}
.district0x {
	background-position: -89px -120px
}
.dogecoin {
	background-position: -55px -137px
}
.edgeless {
	background-position: -73px -137px
}
.emercoin {
	background-position: -89px -137px
}
.factom {
	background-position: -55px -154px
}
.firstBlood {
	background-position: -73px -154px
}
.funFair {
	background-position: -89px -154px
}
.gameCredits {
	background-position: -55px -171px
}
.gas {
	background-position: -73px -171px
}
.gnosis {
	background-position: -89px -171px
}
.golem {
	background-position: -55px -188px
}
.hshareCash {
	background-position: -73px -188px
}
.ico {
	background-position: -89px -188px
}
.iconomi {
	background-position: -73px -222px
}
.iExec_RLC {
	background-position: -89px -222px
}
.komodo {
	background-position: -55px -205px
}
.lisk {
	background-position: -73px -205px
}
.lykke {
	background-position: -89px -205px
}
.maidSafeCoin {
	background-position: -55px -222px
}
.mcap {
	background-position: -55px -239px
}
.melon {
	background-position: -73px -239px
}
.metal {
	background-position: -89px -239px
}
.metaverse_etp {
	background-position: -54px -256px
}
.mobileGo {
	background-position: -73px -256px
}
.monacoCrypto {
	background-position: -89px -256px
}
.nexus {
	background-position: -54px -273px
}
.nolimitcoin {
	background-position: -73px -273px
}
.nxt {
	background-position: -89px -272px
}
.omiseGO {
	background-position: -54px -290px
}
.particl {
	background-position: -73px -290px
}
.pillar {
	background-position: -89px -290px
}
.populous {
	background-position: -73px -307px
}
.singulardtv {
	background-position: -89px -307px
}
.status {
	background-position: -53px -324px
}
.stellar_lumens {
	background-position: -72px -324px
}
.storj {
	background-position: -89px -324px
}
.stox {
	background-position: -54px -341px
}
.sysCoin {
	background-position: -72px -341px
}
.tenX {
	background-position: -89px -341px
}
.tierion {
	background-position: -54px -358px
}
.tokencard {
	background-position: -72px -358px
}
.ubiqCash {
	background-position: -89px -358px
}
.verge {
	background-position: -54px -375px
}
.wings {
	background-position: -72px -375px
}
.artbyte {
	background-position: -53px -393px
}
.auroracoin {
	background-position: -71px -391px
}
.aventus {
	background-position: -87px -393px
}
.bela {
	background-position: -52px -408px
}
.bitbay {
	background-position: -69px -409px
}
.bitbean {
	background-position: -85px -409px
}
.bitcoin_plus {
	background-position: -52px -425px
}
.bitcore {
	background-position: -69px -425px
}
.bitcrystals {
	background-position: -87px -425px
}
.bitdice {
	background-position: -52px -443px
}
.bitswift {
	background-position: -69px -444px
}
.blackcoin {
	background-position: -87px -443px
}
.blackmoon_crypto {
	background-position: -52px -461px
}
.blitzcash {
	background-position: -70px -460px
}
.blockmason_credit_protocol {
	background-position: -87px -460px
}
.blocktix {
	background-position: -52px -477px
}
.bread {
	background-position: -71px -478px
}
.breakout {
	background-position: -87px -477px
}
.breakout_stake {
	background-position: -52px -494px
}
.burst {
	background-position: -69px -494px
}
.byteball-bytes {
	background-position: -88px -495px
}
.bytecent {
	background-position: -51px -511px
}
.cannabiscoin {
	background-position: -69px -511px
}
.cappasity {
	background-position: -87px -511px
}
.capricoin {
	background-position: -51px -528px
}
.cardano {
	background-position: -69px -528px
}
.centra {
	background-position: -87px -528px
}
.chainlink {
	background-position: -51px -545px
}
.cindicator {
	background-position: -69px -545px
}
.circuits_of_value {
	background-position: -87px -545px
}
.clams {
	background-position: -51px -562px
}
.clearpoll {
	background-position: -69px -562px
}
.cloakcoin {
	background-position: -87px -562px
}
.counterparty {
	background-position: -52px -580px
}
.creditbit {
	background-position: -69px -580px
}
.crown {
	background-position: -87px -579px
}
.cryptocurrencies_site {
	background-position: -34px -597px
}
.cryptonex {
	background-position: -52px -597px
}
.curecoin {
	background-position: -69px -597px
}
.databits {
	background-position: -87px -597px
}
.decentraland {
	background-position: -34px -613px
}
.dent {
	background-position: -51px -613px
}
.diamond {
	background-position: -69px -613px
}
.digitalnote {
	background-position: -87px -613px
}
.dopecoin {
	background-position: -34px -631px
}
.dynamic {
	background-position: -51px -631px
}
.ebitcoin {
	background-position: -68px -631px
}
.eboost {
	background-position: -87px -631px
}
.e-gulden {
	background-position: -34px -648px
}
.eidoo {
	background-position: -52px -648px
}
.einsteinium {
	background-position: -69px -648px
}
.elastic {
	background-position: -87px -648px
}
.energycoin {
	background-position: -34px -665px
}
.enigma {
	background-position: -52px -664px
}
.enjin_coin {
	background-position: -71px -664px
}
.etherparty {
	background-position: -87px -664px
}
.ethlend {
	background-position: -34px -682px
}
.europecoin {
	background-position: -53px -682px
}
.everex {
	background-position: -71px -682px
}
.evergreencoin {
	background-position: -87px -682px
}
.exchange_union {
	background-position: -34px -699px
}
.exclusivecoin {
	background-position: -52px -699px
}
.expanse {
	background-position: -70px -699px
}
.faircoin {
	background-position: -87px -698px
}
.fantomcoin {
	background-position: -34px -716px
}
.feathercoin {
	background-position: -51px -716px
}
.florincoin {
	background-position: -69px -716px
}
.foldingcoin {
	background-position: -87px -716px
}
.gambit {
	background-position: -34px -733px
}
.genesis-vision {
	background-position: -51px -733px
}
.geocoin {
	background-position: -69px -733px
}
.global_currency_reserve {
	background-position: -87px -733px
}
.goldcoin {
	background-position: -34px -750px
}
.golos {
	background-position: -51px -750px
}
.gridcoin {
	background-position: -69px -750px
}
.groestlcoin {
	background-position: -87px -750px
}
.gxshares {
	background-position: -34px -767px
}
.hempcoin {
	background-position: -52px -767px
}
.hive {
	background-position: -69px -767px
}
.humaniq {
	background-position: -87px -767px
}
.huntercoin {
	background-position: -34px -782px
}
.icon_c {
	background-position: -52px -782px
}
.incent {
	background-position: -69px -782px
}
.indorse_token {
	background-position: -87px -782px
}
.influxcoin {
	background-position: -34px -801px
}
.internet_of_people {
	background-position: -52px -800px
}
.io_coin {
	background-position: -69px -801px
}
.ion {
	background-position: -87px -801px
}
.ixledger {
	background-position: -34px -818px
}
.kickcoin {
	background-position: -52px -817px
}
.kore {
	background-position: -69px -818px
}
.kyber_network {
	background-position: -87px -817px
}
.lampix {
	background-position: -34px -835px
}
.lbry_credits {
	background-position: -53px -835px
}
.legends_room {
	background-position: -71px -835px
}
.lomocoin {
	background-position: -87px -835px
}
.loopring {
	background-position: -34px -852px
}
.lunyr {
	background-position: -52px -851px
}
.maecenas {
	background-position: -70px -851px
}
.magi {
	background-position: -87px -852px
}
.matchpool {
	background-position: -34px -869px
}
.mercury {
	background-position: -53px -869px
}
.modum {
	background-position: -71px -869px
}
.moeda_loyalty_points {
	background-position: -87px -869px
}
.monacoin {
	background-position: -34px -886px
}
.monetaryunit {
	background-position: -53px -886px
}
.monetha {
	background-position: -71px -886px
}
.musicoin {
	background-position: -88px -886px
}
.myriad {
	background-position: -35px -902px
}
.mysterium {
	background-position: -53px -903px
}
.namecoin {
	background-position: -70px -902px
}
.nav-coin {
	background-position: -87px -903px
}
.neoscoin {
	background-position: -87px -512px
}
.nexium {
	background-position: -34px -920px
}
.nimiq {
	background-position: -70px -919px
}
.nubits {
	background-position: -87px -920px
}
.numeraire {
	background-position: -34px -937px
}
.oax {
	background-position: -53px -937px
}
.obsidian {
	background-position: -71px -937px
}
.okcash {
	background-position: -88px -936px
}
.omni {
	background-position: -34px -954px
}
.paragon {
	background-position: -53px -954px
}
.parkbyte {
	background-position: -71px -954px
}
.pascal_coin {
	background-position: -87px -512px
}
.patientory {
	background-position: -34px -969px
}
.peercoin {
	background-position: -52px -969px
}
.pesetacoin {
	background-position: -70px -969px
}
.pinkcoin {
	background-position: -87px -969px
}
.pivx {
	background-position: -34px -988px
}
.po_et {
	background-position: -53px -988px
}
.polybius {
	background-position: -71px -988px
}
.potcoin {
	background-position: -87px -987px
}
.power_ledger {
	background-position: -34px -1005px
}
.Presearch {
	background-position: -53px -1005px
}
.primecoin {
	background-position: -71px -1005px
}
.project_decorum {
	background-position: -87px -1005px
}
.propy {
	background-position: -34px -1022px
}
.qash {
	background-position: -52px -1021px
}
.quantstamp {
	background-position: -70px -1021px
}
.quantum_resistant_ledger {
	background-position: -87px -1022px
}
.qwark {
	background-position: -34px -1039px
}
.radium {
	background-position: -52px -1038px
}
.raiden_network_token {
	background-position: -70px -1021px
}
.reddcoin {
	background-position: -87px -1021px
}
.request_network {
	background-position: -34px -1056px
}
.Riecoin {
	background-position: -53px -1056px
}
.Ripio-Credit-Network {
	background-position: -71px -1056px
}
.rise {
	background-position: -87px -1056px
}
.rivetz {
	background-position: -34px -1073px
}
.rubycoin {
	background-position: -52px -1072px
}
.salt {
	background-position: -70px -1072px
}
.salus {
	background-position: -87px -1073px
}
.santiment_network_token {
	background-position: -34px -1090px
}
.segwit2x {
	background-position: -52px -1089px
}
.sequence {
	background-position: -71px -1090px
}
.shift {
	background-position: -87px -1090px
}
.sibcoin {
	background-position: -34px -1107px
}
.solarcoin {
	background-position: -53px -1107px
}
.sonm {
	background-position: -70px -1106px
}
.sphere {
	background-position: -87px -1107px
}
.spreadcoin {
	background-position: -34px -1124px
}
.startcoin {
	background-position: -52px -1123px
}
.stealthcoin {
	background-position: -70px -1123px
}
.Storm {
	background-position: -87px -1124px
}
.streamr_datacoin {
	background-position: -34px -1141px
}
.substratum {
	background-position: -53px -1141px
}
.suncontract {
	background-position: -71px -1141px
}
.swarm_city {
	background-position: -87px -1141px
}
.syndicate {
	background-position: -34px -1158px
}
.synereo {
	background-position: -34px -1158px
}
.synergy {
	background-position: -70px -1157px
}
.taas {
	background-position: -87px -1158px
}
.time_new_bank {
	background-position: -34px -1175px
}
.tokes {
	background-position: -34px -1175px
}
.transfercoin {
	background-position: -71px -1175px
}
.triggers {
	background-position: -87px -1175px
}
.tron {
	background-position: -34px -1192px
}
.trustplus {
	background-position: -53px -1192px
}
.unbreakablecoin {
	background-position: -71px -1192px
}
.vcash {
	background-position: -87px -1192px
}
.vechain {
	background-position: -34px -1209px
}
.vericoin {
	background-position: -53px -1209px
}
.veriumreserve {
	background-position: -71px -1209px
}
.vertcoin {
	background-position: -87px -1209px
}
.viacoin {
	background-position: -34px -1226px
}
.vibe {
	background-position: -53px -1226px
}
.viberate {
	background-position: -70px -1226px
}
.voxels {
	background-position: -87px -1226px
}
.vtorrent {
	background-position: -34px -1243px
}
.wabi {
	background-position: -53px -1243px
}
.walton {
	background-position: -70px -1243px
}
.wetrust {
	background-position: -87px -1243px
}
.whitecoin {
	background-position: -34px -1260px
}
.xaurum {
	background-position: -53px -1260px
}
.yoyow {
	background-position: -71px -1260px
}
.zclassic {
	background-position: -87px -1260px
}
.zcoin {
	background-position: -34px -1277px
}
.zencash {
	background-position: -53px -1277px
}
.rwogive {
	background-position: -71px -1277px
}
.adtoken {
	background-position: -87px -1277px
}
.aelf {
	background-position: -34px -1294px
}
.aeon {
	background-position: -53px -1294px
}
.aeron {
	background-position: -71px -1294px
}
.aeternity {
	background-position: -87px -1292px
}
.agoras-tokens {
	background-position: -34px -1311px
}
.agrello {
	background-position: -53px -1311px
}
.airswap {
	background-position: -71px -1311px
}
.airtoken {
	background-position: -87px -1311px
}
.aion {
	background-position: -71px -1328px
}
.ambrosus {
	background-position: -34px -1328px
}
.apx {
	background-position: -53px -1328px
}